spring.datasource.url=jdbc:mysql://localhost:3306/carteira_de_investimentos
spring.datasource.username=investidormaster
spring.datasource.password=123investidor

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto = update

spring.jpa.show-sql=true
